﻿
#footer #fbottom .common-lm a:before{content:"\e902"; margin-right:.5em; font-family:'font314';}
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}

.container-blog { 
	margin-top: 230px; 
	margin-bottom: 50px; 
}

.container-blog .article-wrapper {
    margin-bottom: 0 !important;
    border-bottom: none !important;
}

.container-blog .more-link {
	margin-top: 20px;
}

.container-blog #nav-below {
    margin: 0;
}
 #page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title { font-size: 40px; color: #dd3333 }

	

footer .copyright {
	font-size: 13px;
	color: #cccccc;
	}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
